RubyGems Navigation menu

metasploit-model 4.0.3

Common code, such as validators and mixins, that are shared between ActiveModels in metasploit-framework and ActiveRecords in metasploit_data_models.

Versões:

  1. 5.0.0 - November 10, 2022 (80 KB)
  2. 4.0.6 - August 02, 2022 (80 KB)
  3. 4.0.5 - June 17, 2022 (80 KB)
  4. 4.0.4 - April 07, 2022 (80 KB)
  5. 4.0.3 - September 16, 2021 (80 KB)
Mostrar todas as versões (70)

Runtime Dependencies (3):

activemodel ~> 6.0
activesupport ~> 6.0
railties ~> 6.0

Development Dependencies (6):

e2mmap >= 0
rake >= 0
redcarpet >= 0
yard >= 0

Donos:

Pushed by:

Autores:

  • Metasploit Hackers

SHA 256 checksum:

dee7c96225a0e5819ba0c81f1a83f04c4569bb5cec36a24bc257af8db834ef8f

Total de downloads 2.428.492

Desta versão 190.411

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Versão Requerida do Ruby: >= 2.4.0

Links: